{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abattis-cantarell-fonts/abattis-cantarell-fonts-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abattis-cantarell-fonts-help_function_install",
            "desc": "测试软件包 abattis-cantarell-fonts-help 能够成功安装。"
        },
        {
            "name": "test_abattis-cantarell-fonts-help_function_info",
            "desc": "测试软件包 abattis-cantarell-fonts-help 的详细信息（如版本、描述）可被正确查询。"
        }
    ]
}